# OPFSettings Struct Reference

Settings related to the old pathfinder. More...

`#include <settings_type.h>`

## Data Fields
uint16 | pf_maxlength
| maximum length when searching for a train route for new pathfinder
byte | pf_maxdepth
| maximum recursion depth when searching for a train route for new pathfinder

## Detailed Description

Settings related to the old pathfinder.

Definition at line 203 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h